
@charset "UTF-8";
/*基本レイアウトここから*/
@import url(base.css);
body{
  background-color: #f3f2e9;
  color: #5f5039;
  font-size: 87.5%;
  line-height: 1.5;
  /* text-align: center; */
}
header,nav,#breadcrumb,#contents,footer{
  margin: 0 auto 0 auto;
  width: 840px;
}
header h1{
  margin: 0 0 26px 0;
  padding-top: 28px;
  text-align: center;
}
header h1 span{
  font-size: 18px;
}
header a{
  text-decoration: none;
}


#contents{
  overflow: hidden;
}
#main{
  float: left;
  width: 570px;

}
#main h1{
  margin:0;
  text-align: center;
  font-size: 156.25%;

#sub{
  float: right;
  width: 230px;
}
footer{
  clear: both;
  padding-top: 70px;
}


}
.bnr_inner{
  margin-top: 30px;
}
.bnr_inner a p img:hover{
  opacity: 0.7;
}

dd{
  padding-top: 10px;
}

#breadcrumb{
  margin-top: 0;
padding-bottom: 10px;
}

.txt{
  text-align: center;
}
/*基本レイアウトここまで*/
/*navここから*/
nav ul{
  overflow: hidden;
  margin: 0 0 20px 0;
  padding-left: 0;
  list-style-type: none;
}
nav ul li{
 float: left;
 width: 168px;
text-align: center;
font-weight:bold;
}
nav ul li a{
  color: #333333;
  text-decoration: none;
}
nav ul li a:hover {
  border-bottom: 2px solid #333333;
  padding-bottom: 3px;

}
/*navここまで*/
/*newsここから*/
#news{
  margin-top: 50px;
  /* text-align: left; */
}
#news ul{
  list-style-type: none;
  padding-left: 0;
}
#news ul li{
  padding: 20px 0 20px 175px;
  border-bottom: 1px dotted #6c5f45;
  color: #342300;
  text-indent: -175px;
}
#news ul li time{
  display: inline-block;
  width: 175px;
  font-weight: bold;
  color: #6c5f45;
  text-indent: 0;
}
.scrollBox{
white-space:normal;
height: 300px;
overflow: scroll;

}

/*newsここまで*/

/*aboutここから*/

.concept_box{
  overflow: hidden;
  margin-bottom: 30px;
}
.concept_box:last-child,
.concept_box p:last-child{
  margin-bottom: 0;
}
.concept{
  font-size: 200%;
  line-height: 1.4;
  margin: 0;
}
h3{
  font-weight: bold;
}
.about{
  font-size: 120%;
}

/*aboutここまで*/

/*menuここから*/

.price{
  width: 100%;
  margin: 0 auto;
}
td{
  padding-left:100px;
}
/*menuここまで*/

/*galleryここから*/
.sample-list li{
  float: left;
  list-style-type: none;
  margin: 0 10px 15px 0;
}
.btn{
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}
.btn a{
  background-color: #b0c4de;
  color: #ffffff;
  font-size: 20px;
  font-family: 'Bitter',serif;
  width: 100x;
  display: block;
  line-height: 50px;
  margin-top: 20px;
  border-radius: 5px;
  border: 3px solid #b0c4de;
}
.btn a:hover{
  text-decoration: none;
  color: #b0c4de;
  background-color: #ffffff;
}
.sample{
  transition-duration: 1.5s;
}

.sample:hover{
transform: scale(2.2);
transition-duration: 1.5s;
}
.insta{
  text-align: right;
  margin: 30px 60px 0 0;
}
/*galleryここまで*/

/*accessここから*/
#map{
  text-align: center;
  margin: 20px 0 20px 0;
}
#room{
  text-align: center;
  margin: 20px 0 20px 0;
}
}
/*accessここまで*/

/*contactここから*/
form p {
	margin-top: 0;
	margin-bottom: 30px;
}
form p:nth-last-child(2) {
	margin-bottom: 7px;
}
form p:last-child {
	margin-bottom: 0;
}
input[type="text"] {
	width: 200px;
}
input[type="email"] {
	width: 300px;
}
textarea {
	width: 420px;
	height: 115px;
	overflow-y: scroll;
}
/*contactここまで*/

/*footerここから*/

.sns-list li a img{
  width: 55px;
  height: auto;
}
.sns-list li:first-child a img{
  width: 110px;
  padding-bottom: 10px;
}
/*footerここまで*/
.sns_logo{
  text-align: center;
  width: 100px;
  float: left;
}
.sns-list{
  list-style: none;
  width: 570px;
  padding-left: 0;

}
.sns-list li{
  display: inline;
  margin:0 15px;
}

.bnr_inner{
  text-align: center;
}
